Subject: Ticket Assigned - To the manager: Extremely upset with Centrepoint!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 07:11:02 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To the manager: Extremely upset with Centrepoint!!! Dear management,
I had ordered onilne shirts which we didnt like so we returned shirts worth
15kd and we got back 9.750kd in KNet and rest 5.250 kd we got as credit not
which i lost in  ur Hamoud towers branch while i was there for shopping
...i had already emailed before regarding the same but received NO REPLY!
My order number for the shirts was 8402877895 against which we received
credit note. Please do the needful. Its my money which i got in form of
credit note...kindly  arrange for a credit note of same amount..how many I
have emailed n no reply unfortunately.

Very upset with such management

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856867